@import url("ie.css");

/* GENERAL */

* { margin: 0; padding: 0; }
body { font: 80% sans-serif; background: #302d26; }
h2 { font-size: 150%; color: #0067c5; font-weight: normal; margin-bottom: 0.5em; text-transform: uppercase; }
#content h3, #newspage h3, caption { font-size: 130%; color: #272621 /*#302d26*/; margin-bottom: 0.25em; font-weight: bold; text-align: left; }
h4 { font-size: 100%; margin: 0.5em 0; }
a { color: #302d26; }
a[href^='http:'] { padding-right: 9px; background: url("design/out.gif") right top no-repeat; }
a:hover, tr.ant small span:hover { text-decoration: none; }
a img { padding: 1px; border-width: 1px; }
a:hover img { padding: 0; margin: 1px; opacity: 0.8; }
address, #content p, #newspage p { font-style: normal; margin-bottom: 1em; }
table { border-collapse: collapse; }
#content table { margin-bottom: 1em; }
#blide table, table.wide { width: 100%; }
table td { padding: 0.25em; border-bottom: 2px solid #ede9e0; }
table th { padding: 0.25em; text-align: left; background: #ede9e0; margin-bottom: 1em; }
table th span { font-weight: normal; }
table.forms td { background: #ede9e0; padding: 0.5em; border-right: 2px solid #fcfcfa; border-bottom: 2px solid #fcfcfa; }
h2.sname { margin-bottom: 1.25em; }
h2 span { text-transform: none; }
.sfoto { width: 100px; float: left; }
div.sfoto { height: 130px; background: #ede9e0; }
table.sdata { width: 38% !important; margin-left: 30px; margin-right: 20px; float: left; }
table.skonz { width: 38% !important; }
table.sdata td, table.skonz td { border: none; }
table.sdata th, table.skonz th { background: none; margin-bottom: 0; padding-left: 0; width: 20%; }
table.sdata tr.mbot td, table.sdata tr.mbot th { border-bottom: 1em solid #fcfcfa; }
div.ncap { background: #302d26; padding: 0.5em 20px 0 20px; #padding-bottom: 0.5em; }
div.ncap span { float: right; margin-top: 0.2em; color: #fff /*#302d26*/; }
div.ncap h3 { width: 80%; #width: 70%; float: left; color: #fff !important; }
div.ncap a { color: #fff !important; }
tr.ant td { border-bottom: 0; }
#bvyuka tr.ant td { padding-top: 0.5em; padding-bottom: 0; }
tr.ant td.bold, tr.ant small span { cursor: pointer; color: #302d26; text-decoration: underline; }
td.antcont div { display: none; margin-left: 30px; }
#bvyuka td.antcont div { margin-left: 0; padding: -1em 0 1em 0; margin-bottom: 1em; }
td.antcont div h3 { margin-top: 0; }
tr.indent td { padding-top: 2em; }
pre { font-size: 120%; }
dt { font-weight: bold; }
dd { margin-bottom: 1.5em; }

table.edit td { border: 1px solid; padding: 0.5em; }

form.filepass { display: none; color: #f00; padding: 0.25em 0; }
.optlvl1 { background: #ede9e0; font-weight: bold; }
.optlvl3 { color: #302d26; }

#overall { background: #fff; margin: 0 auto; width: 980px; padding: 0 20px; position: relative; }
#main { padding-top: 134px; }
#container { position: relative; clear: both; border-top: 3px solid #0067c5 /* ---changeable--- */; }
#crumbs, #newscrumbs { background: #ede9e0; width: 560px; padding: 10px 20px; font-size: 0.9em; }
#content, #newspage { background: #fcfcfa; width: 560px; padding: 25px 20px; min-height: 52em; _height: 52em; }
#crumbs, #content { width: 685px; margin-left: 255px; }
/* edit */ 	#newspage { padding: 25px 0; width: 620px; }
			#newspage h2 { margin-left: 20px; }
			#newscrumbs { width: 580px; }
			#infopage { padding: 0 20px; }

#bvyuka #content { min-height: 58em; }
#baktivity #content, #bveda #content { min-height: 100em; }
.binput #content { min-height: 70em; }
#menu { margin-bottom: 1px; background: #ede9e0; }
/* edit */ 	#supmenu { width: 548px; height: 34px; top: 82px; left: 452px; padding: 17px 20px 0 20px; /*background: #dce9f5;*/ }
#submenu, #contact { position: absolute; border-top: 34px solid #0067c5 /* ---changeable--- */; }
/* edit */ 	#contact { width: 300px; padding: 25px 20px; background: #ede9e0; border-top: 34px solid #0067c5; right: 0; top: 0; _right: 20px; _top: 3px; }
#submenu { width: 235px; left: 0; top: 0; _top: 3px; }
#footer { background: #ede9e0; border-top: 3px solid #302d26; padding: 15px 20px; font-size: 0.9em; position: relative; text-align: right; }
#fac { width: 270px; height: 132px; background: url("design/fac.gif") no-repeat; position: absolute; left: 0; top: -109px; _left: -960px; _top: -106px; }
#admside { background: #ede9e0; padding: 15px 10px; font-size: 0.9em; }
#admside p { margin-bottom: 0.5em; }
#admside code { display: block; border: 1px solid #302d26; background: #fcfcfa; font-size: 130%; padding: 1px; }
#admside code span { color: #f00 !important; font-weight: bold; }

#container li { list-style: none; padding-left: 15px; background: url("design/li1.gif") left 0.5em no-repeat; }
#content ul, #content ol, .nbox ul, .nbox ol { margin-bottom: 1.2em; margin-top: 0.6em; }
#content li, .nbox li { margin-left: 30px; margin-bottom: 0.4em; }
#content ol li, .nbox ol li { list-style: decimal; background: none; }
#menu a.mitem { display: block; text-decoration: none; }
#menu li, #submenu li { list-style: none; }
#menu table { margin-top: 1px; }
#menu table ul { margin-bottom: 5px; display: none; _display: block; }
#menu table:hover ul, #menu table.homepg ul { display: block; }
#menu h3 { font-size: 130%; font-weight: normal; text-transform: uppercase; margin-bottom: 2px; }
	#menu li a { font-size: 0.9em; color: #141411; text-decoration: none; padding-left: 15px; /* NEW COLORS */ color: #fff; }

#submenu li { padding-left: 0; background: none; }
#submenu li a { border: 1px solid #302d26; border-bottom: 1px solid #fff; display: block; padding: 10px 20px; color: #fff; background: #302d26 /*#ede9e0*/; }
#submenu li a:hover, #smcurr { background-color: #fcfcfa !important; border: 1px solid #302d26 !important; text-decoration: none; color: #302d26 !important; }
#submenu .level2 li a.lvl2 { background: #fff; padding: 0.25em 10px 0.2em 0; margin-left: 21px; border: 0; border-bottom: 2px solid #fff; color: #302d26; }
#submenu .level2 li a.lvl2:hover, #smcurr2 { background: #fff !important; border: 0 !important; border-bottom: 2px solid #302d26 !important; text-decoration: none; color: #141411; }
#submenu .level2 { padding-top: -0.25em; margin-bottom: 0.75em; }
#submenu .level3 { margin: 0 0 0.5em 30px; line-height: 1.4em; display: none; /*background: #ede9e0;*/ }
#submenu .level3 a { color: #302d26; text-decoration: none; display: inline; background: none; padding: 0 !important; margin: 0 !important; border:0 !important; }
#submenu .level3 a:hover { /*background: #302d26 !important;*/ padding: 0; margin: 0; border: 0 !important; text-decoration: underline; }

#contact li span, #admside p span { color: #302d26; }
#supmenu span { padding: 0 15px; background: url("design/li1.gif") center no-repeat; }
#footer p.first { margin-bottom: 0.5em; }
#footer p.first a { color: #141411; }
#footer span { padding: 0 15px; background: url("design/li6.gif") center no-repeat; }

	#logo { display: block; width: 412px; height: 98px; border-top: 16px solid #0067c5; background: url("design/logo.png"); top: 10; left: 20; }
	#linetop1 { width: 137px; height: 16px; background: #d81f2a; top: 0; left: 452px; }
	#linetop2 { width: 137px; height: 16px; background: #fe8900; top: 0; left: 589px; }
	#linetop3 { width: 137px; height: 16px; background: #4fa600; top: 0; left: 726px; }
	#linetop4 { width: 137px; height: 16px; background: #7e2b97; top: 0; left: 863px; }
		#imgtop { width: 548px; height: 117px; top: 16px; left: 452px; background: url("design/timg1.jpg"); }
		#blide #imgtop { background-image: url("design/timg2.jpg"); }
		#bvyuka #imgtop { background-image: url("design/timg3.jpg"); }
		#baktivity #imgtop { background-image: url("design/timg4.jpg"); }
		#bveda #imgtop { background-image: url("design/timg5.jpg"); }

#blide #container { border-top-color: #d81f2a; }
#blide #submenu { border-top-color: #d81f2a; }
/*#blide #crumbs { background: #d81f2a; color: #fff; }*/
#blide #crumbs a { color: #c02029; }

#bvyuka #container { border-top-color: #fe8900; }
#bvyuka #submenu { border-top-color: #fe8900; }
/*#bvyuka #crumbs { background: #fe8900; color: #fff; }*/
#bvyuka #crumbs a { color: #db5400; }

#baktivity #container { border-top-color: #4fa600; }
#baktivity #submenu { border-top-color: #4fa600; }
/*#baktivity #crumbs { background: #4fa600; color: #fff; }*/
#baktivity #crumbs a { color: #438c00; }

#bveda #container { border-top-color: #7e2b97; }
#bveda #submenu { border-top-color: #7e2b97; }
/*#bveda #crumbs { background: #7e2b97; color: #fff; }*/
#bveda #crumbs a { color: #67217c; }

	#menulide { width: 205px; padding: 8px 20px 5px 20px; border-top: 1px solid #d81f2a; background: #d81f2a; }
	#menulide li a { background: url("design/li-white.gif") left center no-repeat; }
	#menulide:hover, #blide #menulide { background: #ede9e0 url("design/bg2.gif") repeat-x; }
	#menulide a.mitem, #menulide li a:hover { color: #fff /*#d81f2a*/; }
	#menulide:hover li a, #blide #menulide li a { color: #000; background-image: url("design/li2.gif"); }
	#menulide:hover a.mitem, #menulide li a:hover, #blide #menulide li a:hover, #blide #menulide a.mitem { color: #c02029; }
	#menulide li a:hover { _color: #fff; text-decoration: underline; }
		#bvyuka #menulide:hover, #baktivity #menulide:hover, #bveda #menulide:hover { background: #d81f2a; }
		#bvyuka #menulide:hover li a, #baktivity #menulide:hover li a, #bveda #menulide:hover li a { color: #fff; background-image: url("design/li-white.gif"); }
		#bvyuka #menulide:hover a.mitem, #bvyuka #menulide li a:hover, #baktivity #menulide:hover a.mitem, #baktivity #menulide li a:hover, #bveda #menulide:hover a.mitem, #bveda #menulide li a:hover { color: #fff; }

	#menuvyuka { width: 205px; padding: 8px 20px 5px 20px; border-top: 1px solid #fe8900; background: #fe8900; }
	#menuvyuka li a { background: url("design/li-white.gif") left center no-repeat; }
	#menuvyuka:hover, #bvyuka #menuvyuka { background: #ede9e0 url("design/bg3.gif") repeat-x; }
	#menuvyuka a.mitem, #menuvyuka li a:hover { color: #fff /*#ff9900*/; }
	#menuvyuka:hover li a, #bvyuka #menuvyuka li a { color: #000; background-image: url("design/li3.gif"); }
	#menuvyuka:hover a.mitem, #menuvyuka li a:hover, #bvyuka #menuvyuka li a:hover, #bvyuka #menuvyuka a.mitem { color: #df6100; }
	#menuvyuka li a:hover { _color: #fff; text-decoration: underline; }
		#blide #menuvyuka:hover, #baktivity #menuvyuka:hover, #bveda #menuvyuka:hover { background: #fe8900; }
		#blide #menuvyuka:hover li a, #baktivity #menuvyuka:hover li a, #bveda #menuvyuka:hover li a { color: #fff; background-image: url("design/li-white.gif"); }
		#blide #menuvyuka:hover a.mitem, #blide #menuvyuka li a:hover, #baktivity #menuvyuka:hover a.mitem, #baktivity #menuvyuka li a:hover, #bveda #menuvyuka:hover a.mitem, #bveda #menuvyuka li a:hover { color: #fff; }

	#menuaktivity { width: 205px; padding: 8px 20px 5px 20px; border-top: 1px solid #4fa600; background: #4fa600; }
	#menuaktivity li a { background: url("design/li-white.gif") left center no-repeat; }
	#menuaktivity:hover, #baktivity #menuaktivity { background: #ede9e0 url("design/bg4.gif") repeat-x; }
	#menuaktivity a.mitem, #menuaktivity li a:hover { color: #fff /*#4fa600*/; }
	#menuaktivity:hover li a, #baktivity #menuaktivity li a { color: #000; background-image: url("design/li4.gif"); }
	#menuaktivity:hover a.mitem, #menuaktivity li a:hover, #baktivity #menuaktivity li a:hover, #baktivity #menuaktivity a.mitem { color: #438c00; }
	#menuaktivity li a:hover { _color: #fff; text-decoration: underline; }
		#bvyuka #menuaktivity:hover, #blide #menuaktivity:hover, #bveda #menuaktivity:hover { background: #4fa600; }
		#bvyuka #menuaktivity:hover li a, #blide #menuaktivity:hover li a, #bveda #menuaktivity:hover li a { color: #fff; background-image: url("design/li-white.gif"); }
		#bvyuka #menuaktivity:hover a.mitem, #bvyuka #menuaktivity li a:hover, #blide #menuaktivity:hover a.mitem, #blide #menuaktivity li a:hover, #bveda #menuaktivity:hover a.mitem, #bveda #menuaktivity li a:hover { color: #fff; }
	
	#menuveda { width: 205px; padding: 8px 20px 5px 20px; border-top: 1px solid #7e2b97; background: #7e2b97; }
	#menuveda li a { background: url("design/li-white.gif") left center no-repeat; }
	#menuveda:hover, #bveda #menuveda { background: #ede9e0 url("design/bg5.gif") repeat-x; }
	#menuveda a.mitem, #menuveda li a:hover { color: #fff /*#7e2b97*/; }
	#menuveda:hover li a, #bveda #menuveda li a { color: #000; background-image: url("design/li5.gif"); }
	#menuveda:hover a.mitem, #menuveda li a:hover, #bveda #menuveda li a:hover, #bveda #menuveda a.mitem { color: #67217c; }
	#menuveda li a:hover { _color: #fff; text-decoration: underline; }
		#bvyuka #menuveda:hover, #baktivity #menuveda:hover, #blide #menuveda:hover { background: #7e2b97; }
		#bvyuka #menuveda:hover li a, #baktivity #menuveda:hover li a, #blide #menuveda:hover li a { color: #fff; background-image: url("design/li-white.gif"); }
		#bvyuka #menuveda:hover a.mitem, #bvyuka #menuveda li a:hover, #baktivity #menuveda:hover a.mitem, #baktivity #menuveda li a:hover, #blide #menuveda:hover a.mitem, #blide #menuveda li a:hover { color: #fff; }

/* SPECIAL CLASSES */

.hidden { display: none; }
.abs { position: absolute; }
.center { text-align: center; }
.mcenter { margin-right: auto; margin-left: auto; }
.aright { text-align: right; }
.left { float: left; }
.right { float: right; }
.cleaner { clear: both; }
.bold { font-weight: bold; }
.box, .nbox { background: #ede9e0; }
.msg { font-weight: bold; color: #f00; }
.fld, .msg { padding-left: 30px; border-left: 3px solid #ede9e0; margin: 1.5em 0; }
.nbox { padding: 1em 20px 0.75em 20px; margin: 0 0 1.5em 0; clear: both; #margin-top: -0.5em; }
.nbox p, .fldmlp { margin-bottom: 0.5em !important; }
.mleft { margin-left: 4em; }
.mtop { margin-top: 2em; }
.blue { color: #0067c5; }
tr.mbot td { border-bottom-width: 1em; }
h3.hved { margin-left: 0; float: left; width: 40%; }
p.hved { margin-left: 40%; padding: 0.2em 0 1em 0; }
a.hved { font-weight: bold; line-height: 150%; }